<h1 class="city-information_header">{{city}}</h1>
<div class="city-information">
  <ng-container *ngFor="let wether of (cityInfo$ | async)">
    <app-weather-conditions [weatherConditions]="wether"></app-weather-conditions>
  </ng-container>
  <div (click)="more()">
    <app-temperature [temperature]="tempr$ | async" ></app-temperature>
    <app-wind [wind]="wind$ | async"></app-wind>
  </div>
</div>
<div class="city-information_hourly">
  <app-hourly-information *ngFor="let wet of hourlyInformation$ | async"
                          [weatherInfo]="wet"
                          [timezone]="timeZone">
  </app-hourly-information>
</div>
